/* menu css */
#list .title { 
	font-weight:bold; 

width:100%; 
height:27px;
 overflow:auto;
background: #b9121b;
color:red;
}

#listbnr { 
	font-weight:bold; 
margin: 0 auto;
width:100%; 
height:220px;
background: #ffffff;
}
#listmnu { 
	font-weight:bold; 
margin: 0 auto;
width:1000px; 
height:27px;
background: #b9121b;
}
#rotbannertop { 
	font-weight:bold; 
		font-family:"Arial";

margin: 0 auto;
width:100%; 
height:50px;
z-index:2;	
background: #000000;
color:white;
font-size:36;
background-image: url(images/adBanner.png);
background-color:#cccccc;
}
#rotbannertop h1 {
color:white;
font-size:36;
padding:10px;
}
#rotbannerbottom { 

	font-weight:bold; 
	font-family:"Arial";
margin: 0 auto;
width:100%; 
height:50px;
background: #000000;
color:white;
font-size:36;
background-image: url(images/adBanner.png);
}
#rotbannerbottom h1 {
color:white;
font-size:36;
padding:10px;
}
#rotbanner { 
	font-weight:bold; 
margin: 0 auto;
width:100%; 
height:210px;
z-index:2;	
background: #ffffff;
margin-top:10px;
}
#rotbanner img {  
    background-color: #fff;  
    width:  100%; 
    height: 200px; 
    top:  0; 
    left: 0 
} 
a {
	color:white;
	text-decoration:underline;
	
}
a:hover {
	color:#000000;
	text-decoration:underline;
	
}
#list { 
	width:100%;
	color:white;
	font-size:12px;
		font-weight:bold; 

width:100%; 
height:27px;

background: #b9121b;
color:red;
 }
.title{
	cursor:pointer; 
	border:3px solid #CCCCCC; 
	margin-top:1px; 
}
.on  .title { 
	background-color:#000000;
	z-index:3;
	border-bottom:3px solid #003F87;
}
.off .title { 
	background: #000000;
	z-index:3;
}
/*.menucontent { 
background: #000000;
	border-left:3px solid #C0C0C0; 
	border-right:3px solid #C0C0C0; 
	border-bottom:3px solid #C0C0C0; 
	border-top-width:0; 
	position:absolute;
	top:171px;
	left:98px;
	left:92px!important;
	width: 703px;
	float: left;
	text-align:left;
	padding-left:5px;
	z-index:2;
}
.menucontent a {
font-size: 12px;
	color: yellow;
	
}
.menucontent a:hover {
	font-weight:bold;
	color: gold;	
} */
.squares {
	float: left;
	width: 100px;
	margin: 1px;
}
/* menu css end */
/* content css */
body{
margin:0;
padding:0;
line-height: 1.5em;
color:black;
background: #ffffff;

}

b{font-size: 110%;}
em{color: red;}

#topsection{
padding:3px;
background: #ffffff;
height: 130px; /*Height of top section*/
text-align:center;
color:#FFFFFF;
font-weight:bold;
}

#topsection h1{
margin: 0;
padding-top: 15px;
}
#topsection p {
position:absolute;
top:10px;
left:110px;
font-size:20px;
color:#000000;
font-weight:bold;

}
#topsection2{
padding:3px;
background: #ffffff;
height: 60px; /*Height of top section*/
text-align:center;
}
#contentwrapper{
float: left;
width: 1000px;;
height:auto;
border:0px red solid;
        position: absolute;
}

#contentcolumn{
text-align:left;
margin: 1px; /*Margins for content column. Should be "0 right-column-width 0 left-column-width*/
height:100%;
border:0px green solid;
width:658px;
float:left;
background:#fff;
margin-top:5px;
}
#contentcolumn a {
	color:black;
	text-decoration:none;
	
}
#contentcolumn a:hover {
	color:#3003F87;
	text-decoration:underline;
	 
}
#leftcolumn{
float: left;
width: 300px; /*Width of left column in percentage*/
margin:1px;
margin-left:10px;
background: #ffffff;
text-align:left;
height:100%;
color:#000000;
}
#leftcolumn img {
	border:0px #000000 solid;
	margin-bottom:3px;
}

#leftcolumn a {
	color:#000;
	text-decoration:underline;
	
}

#leftcolumn a:hover {
	color:#3003F87;
	text-decoration:underline;
	
}
#rightcolumn{
float: left;
width: 190px; /*Width of right column in pixels*/
 margin:1px;/*Set margin to -(RightColumnWidth)*/
background: #ffffff;
text-align:left;
height:100%;
color: #000000;
    /* background:  url(lbb3.gif) no-repeat center center; */
display:none;
}

#rightcolumn a {
	text-decoration:none;	
	color:#000000;
	cursor:pointer;
}
#rightcolumn a:hover {
	text-decoration:none;
	color:black;
	cursor:pointer;
	}

#footer{

width: 100%;
background: #ffffff;
color: #FFF;
text-align: center;
padding: 4px 0;
height:200px;
}

#footer a{
color: #000000;
}

.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}

.innertube img {
padding:2px;
}

.sticky {
	width:160px;
	padding:4px;
	background:red;
	height; 100px;
	margin-top:10px;
/*	filter:alpha(opacity=90);
			-moz-opacity: 0.90;
			opacity: 0.90;*/
			color:black;
			
}
.sticky a {
	color:	#000000;
}
#maincontainer {
	margin:0 auto;
	text-align:center;
	width:1000px;
	background-color: #ccc;
	height:auto;	
		margin-top:25px;	
	margin-bottom:10px;	
}

#banner {
 width:100%; height:131px; top:0; left:0;	background-color: #000000;
color:black;
}
#innerbanner {
	margin:0 auto; 
	width:1092px;
}

#background{position:absolute; z-index:1; width:100%;height:100%; top:0;z-index:1;color:black;}
